halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions

- a
- c
- d
- e
- f
- g
- h
- i
- j
- l
- o
- p
- r
- s
- t
- u
- ~

All Classes Namespaces Functions Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- has() : hal::MetaData
- hasArgument() : hal::CLParser
- hasChild() : hal::GappedBottomSegmentIterator , hal::BottomSegment
- hasChildG() : hal::BottomSegment
- hasFlag() : hal::CLParser
- hasNextParalogy() : hal::GappedTopSegmentIterator
- hasOption() : hal::CLParser
- hasParent() : hal::GappedTopSegmentIterator
- hasParseUp() : hal::BottomSegment